Subject: Re: The road to 1.3.11 -- please try the latest snapshot
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Date: Mon, 3 Jun 2002 12:40:20 +0200

While trying to debug the slowdown which happens when doing a "rm -rf"
on a directory under /proc/registry/ I noticed the following thing..

My working directory is a directory under the proc hierarchy - in this
case it was /proc/registry/HKEY_CLASSES_ROOT. If I start gdb in this
directory and start debugging, the debug session thinks that the
current directory is the last directory I was in, before I've changed
the cwd to /proc/something. The same for strace.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/